View Issue Details

IDProjectCategoryView StatusLast Update
0001832Ham Radio DeluxeBugpublic2017-05-22 00:00
Reporteruser47 
Assigned ToERIK 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001832: DX Cluster Spot filter - won't filter on multiple callsigns
DescriptionDX Cluster Spot filter - won't filter on multiple callsigns
Steps To ReproduceSet up a spot filter, use multiple calls, it only filters on the first callsign.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

Activities

user47

2015-12-02 18:02

  ~0000679

ticket with some more info and screenshots of the issue.

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=3733

user47

2015-12-18 05:37

  ~0000705

confirmed - fixed

Issue History

Date Modified Username Field Change
2015-12-01 12:22 user47 New Issue
2015-12-02 18:02 user47 Note Added: 0000679
2015-12-14 14:27 ERIK Fixed in Build (ie. 377) => 460
2015-12-14 14:27 ERIK Status new => resolved
2015-12-14 14:27 ERIK Resolution open => fixed
2015-12-14 14:27 ERIK Assigned To => ERIK
2015-12-18 05:37 user47 Note Added: 0000705
2015-12-18 05:37 user47 Status resolved => closed
2017-03-08 19:02 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-22 00:00 WA9PIE Fixed in Version => 6.3.0.472
2017-05-22 00:00 WA9PIE Fixed in Build (ie. 377) 460 =>